package com.boman.web.core.domain;

import com.alibaba.fastjson.annotation.JSONField;

import java.io.Serializable;

public class MessageDto implements Serializable {

    @JSONField(name = "objId")
    private Long objId;

    @JSONField(name = "messageId")
    private Long messageId;

    @JSONField(name = "receiveTime")
    private String receiveTime;

    public Long getObjId() {
        return objId;
    }

    public void setObjId(Long objId) {
        this.objId = objId;
    }

    public Long getMessageId() {
        return messageId;
    }

    public void setMessageId(Long messageId) {
        this.messageId = messageId;
    }

    public String getReceiveTime() {
        return receiveTime;
    }

    public void setReceiveTime(String receiveTime) {
        this.receiveTime = receiveTime;
    }
}
